### Method

# Peas ObjectModule get_symbol

since: 1.18

#### Declaration [src]

    const gchar*
    peas_object_module_get_symbol (
      PeasObjectModule* module
    )

#### Description [src]

Gets the symbol name used to register extension implementations.

Available since: 1.18

This method is not directly available to language bindings.

Gets property | `Peas.ObjectModule:symbol`

#### Return value

Type: `const gchar*`

The symbol name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.